.nav {
	text-transform: uppercase;
	margin: 0;
	padding: 0;

	> li {
		display: inline-block;
		vertical-align: top;
		margin-left: 56px;
		position: relative;
		padding: 41px 0;

		@media #{$lg-max} {
			margin-left: 30px;
		}

		@media #{$md-max} {
			margin-left: 20px;
		}

		@media #{$sm-max} {
			display: block;
			padding: 0;
			margin: 0;
		}

		&:hover {
			.submenu {
				display: block;
			}
		}
	}

	li {
		list-style: none;

		a {
			color: #161618;
			transition: color .75s;

			&:hover {
				text-decoration: none;
				color: $gold;
			}

			@media #{$sm-max} {
				display: block;
				padding: 10px 0;
				color: $white;
			}
		}
	}
}

.submenu {
	display: none;
	position: absolute;
	top: 100%;
	background: $white;
	padding: 40px 20px 0;
	border-top: 2px solid $gold;
	box-shadow: 0 5px 12px 0 rgba(1,1,1,.07);
	z-index: 100;

	@media #{$sm-max} {
		display: block;
		position: static;
		padding: 0;
		background: none;
		border: none;
		text-transform: capitalize;
	}

	li {
		margin-bottom: 31px;

		@media #{$sm-max} {
			margin-bottom: 0;
		}

		a {
			@media #{$sm-max} {
				padding: 5px 0;
			}
		}
	}
}

.navigation-holder {
	display: flex;
	justify-content: center;
	align-items: center;

	@media #{$sm-max} {
		display: none;
		background: rgba(0,0,0,.8);
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		text-align: center;
		padding: 100px 0 0;
		z-index: 100;
	}

	.logo {
		@media #{$sm-max} {
			display: none;
		}
	}
}

.dark-header {
	.nav {
		a {
			color: $white;
		}
	}

	.submenu {
		background: rgba(0,0,0,.5);
	}
}

.open-menu {
	overflow: hidden;

	.navigation-holder {
		display: block;
	}
}